--[[
	GridStatusParty
	Adds Grid statuses for party leader, raid leader, raid assistant, and master looter.
	Authors: Byron Shelden (Dashkal), Pastamancer, Phanx
	URL: http://www.wowace.com/addons/grid-status-party/
	This file is covered under the BSD-2.0 license.  See LICENSE.TXT for details
--]]

local _, ns = ...
local L = {
	["Party Leader"] = "PL",
	["Raid Leader"] = "RL",
	["Raid Assistant"] = "RA",
	["Master Looter"] = "ML",
}
ns.L = L

local GAME_LOCALE = GetLocale()

if GAME_LOCALE == "deDE" then
L["ML"] = "PM"
L["Party Flags"] = "Gruppensymbole"
L["PL"] = "GL"
L["RA"] = "SA"
L["RL"] = "SL"


elseif GAME_LOCALE == "esES" then
L["ML"] = "MD" -- Needs review
L["Party Flags"] = "Marcas de grupo" -- Needs review
L["PL"] = "LG" -- Needs review
L["RA"] = "AB" -- Needs review
L["RL"] = "LB" -- Needs review


elseif GAME_LOCALE == "esMX" then
L["ML"] = "MD" -- Needs review
L["Party Flags"] = "Marcas de grupo" -- Needs review
L["PL"] = "LG" -- Needs review
L["RA"] = "AB" -- Needs review
L["RL"] = "LB" -- Needs review


elseif GAME_LOCALE == "frFR" then
L["ML"] = "RB" -- Needs review
L["Party Flags"] = "Indicateurs du groupe" -- Needs review
L["PL"] = "CG" -- Needs review
L["RA"] = "AR" -- Needs review
L["RL"] = "CR" -- Needs review


elseif GAME_LOCALE == "ptBR" then
L["ML"] = "MS" -- Needs review
L["Party Flags"] = "Sinalizações do grupo" -- Needs review
L["PL"] = "LG" -- Needs review
L["RA"] = "AR" -- Needs review
L["RL"] = "LR" -- Needs review


elseif GAME_LOCALE == "ruRU" then
L["ML"] = "ОД" -- Needs review
L["Party Flags"] = "Групповые роли" -- Needs review
L["PL"] = "ЛГ" -- Needs review
L["RA"] = "ПР" -- Needs review
L["RL"] = "ЛР" -- Needs review


elseif GAME_LOCALE == "koKR" then
-- L["ML"] = ""
L["Party Flags"] = "파티 깃발"
-- L["PL"] = ""
L["RA"] = "▷" -- Needs review
L["RL"] = "▶" -- Needs review


elseif GAME_LOCALE == "zhCN" then
-- L["ML"] = ""
L["Party Flags"] = "队伍定义"
-- L["PL"] = ""
-- L["RA"] = ""
-- L["RL"] = ""


elseif GAME_LOCALE == "zhTW" then
-- L["ML"] = ""
L["Party Flags"] = "隊伍定義"
-- L["PL"] = ""
-- L["RA"] = ""
-- L["RL"] = ""


end